package handlers

const mainMenu = "Главное меню моего лучше шефа!\nВыбери пункт из меню снизу."
const stucked = "Я подзавис, попробуй позже"
const databaseError = "Ошибка наших регистров, перезагружаюсь.. Попробуй позже"
const userNotFound = "Не могу тебя найти в нашем регистре, нажми на /start"

const userBalance = balance + "\n\n Твой баланс: %d ₽\n\n Пополнение баланса: 🔜\n\n Вывод баланса: 🔜"

const needHelp = "Нужна помощь? Жми /help"

const receiptAddText = addReceipt + "\n\nНапиши свой рецепт, сколько он готовится и укажи, " +
	"хочешь ли ты, чтобы рецепт был платным, если да - то сколько ₽ он должен стоить"

const receiptAddDone = "Рецепт сохранен! \n\nНажми кнопку \"Готово\", если закончил. " +
	"Ты можешь добавить фотографии и/или видео"

const receiptPhotoSaved = "Рецепт успешно сохранен и отправлен на проверку!" +
	"\n\nКак только он пройдет проверку, он будет добавлен на платформу @friedgefood_bot"
